#top .flex_column.av-11e42l4-31dd37934a28734be27f21e07087aba4{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-11e42l4-31dd37934a28734be27f21e07087aba4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-11e42l4-31dd37934a28734be27f21e07087aba4{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-ukau20-184b553b4aa5b807f33e9472333fea15{
height:65px;
}

#top .hr.hr-invisible.av-2julw8-17e5ca96a107a10de3eeca2623829087{
height:40px;
}

#top .hr.hr-invisible.av-rfxp20-3bd4997a733118f2a311a95126ae138b{
height:40px;
}

.avia-section.av-1qdv60-90f85b82a6d961be3db14ab4a80f73ac{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-7crqu0-3bd0249611913eafe0539125c704d945{
height:40px;
}

.flex_column.av-6hf9u0-8d52c9d5a1ebacc0be7905f1d972cce7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-4585go-94484ef42090739cf6662668ace21382 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-2q3nqw-fbef6085e1ce1bcecc2ef6747add12ff{
height:70px;
}

